Core - Task # 38128

Task # 38086 (Closed): Enhance TYPOS3 bootstrap mechanism

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:

Created: 2012-06-17 Assigned To:

Updated: 2012-06-17 Due date:

TYPOS3 Version: 6.0

PHP Version: 53

Complexity: medium

Sprint Focus:

Subject: Remove t3lib/config_default

Description

After all code from config_default was transferred to methods of the
bootstrap, it is now usefull to merge the calls to the according
entry script scripts to simplify further refactoring.

Associated revisions

Revision c4742¢30 - 2012-06-17 12:48 - Christian Kuhn

[TASK] Remove t3lib/config_default.php

After all code from config_default was transferred to methods of the
bootstrap, it is now usefull to merge the calls to the according
entry script scripts to simplify further refactoring.

Change-Id: laeb9e43c76f90fdc477e4555dc18e8a87b85cc94
Releases: 6.0

Resolves: #38128

Reviewed-on: http://review.typo3.org/12141

Reviewed-by: Oliver Hader
Tested-by: Oliver Hader
Reviewed-by: HelImut Hummel

Tested-by: Helmut Hummel

Revision 3e903055 - 2012-06-23 23:42 - Christian Kuhn

[TASK] Remove t3lib/config_default.php

After all code from config_default was transferred to methods of the
bootstrap, it is now usefull to merge the calls to the according
entry script scripts to simplify further refactoring.

Change-Id: laeb9e43c76f90fdc477e4555dc18e8a87b85cc94
Releases: 6.0

Resolves: #38128

Reviewed-on: http://review.typo3.org/12141

Reviewed-by: Oliver Hader
Tested-by: Oliver Hader
Reviewed-by: Helmut Hummel

Tested-by: Helmut Hummel

History

#1 - 2012-06-17 01:15 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/12141

#2 - 2012-06-17 11:40 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/12141

#3 - 2012-06-17 12:44 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/12141

#4 - 2012-06-17 13:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c4742c30e08a28be88b736c7b9e489bd9cd49222.
